• Project: Joomla!
  • SubProject: CMS
  • Impact: Moderate
  • Severity: Low
  • Versions: 3.0.0 - 3.9.24
  • Exploit type: ACL violation
  • Reported Date: 2020-10-25
  • Fixed Date: 2021-03-02
  • CVE Number: CVE-2021-26027

Description

Incorrect ACL checks could allow unauthorized change of the category for an article.

Affected Installs

Joomla! CMS versions 3.0.0 - 3.9.24

Solution

Upgrade to version 3.9.25

Contact

The JSST at the Joomla! Security Centre....

Reported By: Brian Teeman, George Wilson (JSST), David Jardin (JSST)

Read more

© 2021 Extly, CB - All rights reserved.